Exploratory コミュニティ

R 3.6のサポートについて

#1

R 3.6のサポートについて

現在、R 3.6はExploratoryデスクトップでの動作検証中のために、サポートされておりません。R 3.6の動作検証を終えた新しいExploratoryデスクトップがリリースされるまでは、R 3.5のバージョンのままでお使いください。(注意: Exploraotryデスクトップ version 5.2.0でもまだR3.6はサポートされておりません。)

もしすでにR 3.6にアップグレードされた方は、Exploratoryデスクトップでプロジェクトが開けないという問題が確認されておりますので、お手数ですが一旦R 3.6をアンイストールし、再度Exploratoryデスクトップを起動してください。これによってもう一度R 3.5がお使いのコンピュータにインスールできます。

Macの場合は以下のコマンドをターミナルから実行します。(管理者パスワードを入力します。)

sudo rm -rf /Library/Frameworks/R.framework \
/Applications/R.app \
/usr/bin/R \
/usr/bin/Rscript \
/usr/local/bin/R

このR 3.6のサポートについて、ご不明な点やご質問がございましたらsupport@exploratory.io、もしくはExploratoryデスクトップ内のチャット、exploratory.ioのチャットからお気軽にお問い合わせください。

#2

R3.6をサポートとするExploratoryデスクトップ 5.2.1をリリースしました!

https://exploratory.io/download からダウンロードできます。

ご不明な点やご質問がございましたらsupport@exploratory.io、もしくはExploratoryデスクトップ内のチャット、exploratory.ioのチャットからお気軽にお問い合わせください。